(3)

NAME
boost::accumulators::as_weighted_feature<tag::relative_tail_variate_means<_LeftRight,_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_variate_means.hpp>
template<typename LeftRight, typename VariateType, typename VariateTag>
struct as_weighted_feature<tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag >> {
  // types
  typedef tag::relative_weighted_tail_variate_means< LeftRight, VariateType, VariateTag > type;
};